#header .header-block-block-2 .ux-menu {
  flex-direction: row;
}
#header .header-block-block-2 .ux-menu-link {
  padding: 5px 15px;
}
#header .header-block-block-2 .ux-menu-link:not(:last-child) {
  border-right: 1px solid rgba(0,0,0,.1);
}
#header .header-block-block-2 .ux-menu-link__text {
  font-size: 14px;
  line-height: 1.5;
}
#header .header-block-block-2 .ux-menu-link__link {
  min-height: unset;
  padding: 0;
}
#header .search-field {
  width: 400px;
  max-width: 100%;
  font-size: 14px;
  font-weight: 400;
  min-height: 40px;
  padding-left: 20px;
  border: 1px solid #ced4da;
  border-radius: .25rem;
}
#header .ux-search-submit {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  padding-top: 5px;
  border: none;
  width: 40px;
  padding: 0;
  height: 40px;
  min-height: unset;
  border-radius: 5px;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
#header .header-nav-main {
  justify-content: center;
}
#header .menu-top-right-wrapper {
  gap: 10px;
}
#header .menu-top-right-wrapper .ux-menu-link {
  background-color: var(--fs-color-primary);
  border-radius: 999px;
  margin-left: 10px;
  margin-right: 10px;
}
#header .menu-top-right-wrapper .ux-menu-link__text {
  font-size: 16px;
  color: #fff !important;
}
#header .nav-top-link {
  font-size: 16px;
  text-transform: uppercase;
}
#header .header-bottom {
  min-height: 45px;
}
#header .menu-vertical_menu-container a {
  text-transform: none;
}
#header .menu-vertical_menu-container .menu-item {
  border: 0;
  background-color: #284682;
}
#header .menu-vertical_menu-container .nav-top-link {
  color: #fff;
}
#header .menu-vertical_menu-container .menu-item:hover {
  background-color: #fff;
}
#header .menu-vertical_menu-container .menu-item:hover .nav-top-link {
  color: #284682;
}